<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1952-07-24 22:40:00.00 GD 07h53'15.43" W 39d56'00.69" N</id>
<person>
<lastname>Ovni Carson Sink</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1952-07-24 22:40:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1952-07-24 22:40:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1952-07-24 15:40:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1952-07-24 15:40:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Churchill County</county>
<city></city>
<longitude>07h53'15.43" W</longitude>
<latitude> 39d56'00.69" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nevada</state>
<country>États-Unis</country>
</horoscope>
